[submodule "libs/IXWebSocket"]
	path = libs/IXWebSocket
	url = https://gitlab.com/netify.ai/public/netify-plugin-libraries/ixwebsocket.git
[submodule "automake"]
	path = automake
	url = https://gitlab.com/netify.ai/public/netify-development-support/netify-automake.git
[submodule "m4"]
	path = m4
	url = https://gitlab.com/netify.ai/public/netify-development-support/netify-autoconf.git
